package es.verdnatura.presentation.view.feature.login.model

import java.util.Calendar

class WorkForms(
    val name: String,
    val urlSalix: String,
    val isShowDelete: Boolean = false,
    val created: Long = Calendar.getInstance().timeInMillis
)
